@charset "UTF-8";
/**
 * @authors     xf
 * @description 颜色样式
 * @version     1.0
 */

/*-------*/
/* 全局字体色 */
body,html{color: #130c0e!important;}
/* 全局背景色 */
body,html{background-color: #fff;}
/* 全局链接颜色 */
a{color: #474e54;}
/* 全局链接经过颜色 */
a:hover,a:active,a:focus,.navbar-default .navbar-nav>li>a:hover{color:#f17700;}
/*颜色*/
.blue_font{color: #0a1e5b!important;}
/*导航栏背景颜色*/
.blue_background{background: #f1c232!important;}
/*导航栏字体颜色*/
.navbar-default .navbar-nav>li>a{color: #fefefe;}
/*线条颜色*/
.card .card-image .card-title {border-bottom: 3px solid #ff9538;}
/*-------*/